[DIContainer]
filename = "dicon.ini"

[Auth]
mode = 

[Action]
view = "ref:view"
sidemenu = "ref:sidemenu"
review = "ref:review"
tag = "ref:tag"
c_mypage = "ref:mypage"
seller = "ref:seller"
bodyid = "layout3"
image = "ref:image"
itemupdate = "ref:itemupdate"
dlitem = "ref:dlitem"

auth = "ref:Auth"

from = "itemdetail"

Pager_perPage = 5
Pager_delta = 4
Pager_append = true
Pager_clearIfVoid = true
Pager_linkClass = "pagelinks"
Pager_urlVar = "review"
Pager_useSessions = true
Pager_closeSession = true
Pager_mode = "Sliding"
Pager_prevImg = "前へ"
Pager_nextImg = "次へ"
Pager_altPage = "ページ "
Pager_altPrev = "前へ"
Pager_altNext = "次へ"
Pager_altFirst = "%d"
Pager_altLast = "%d"
Pager_firstPagePre = ""
Pager_firstPageText = ""
Pager_firstPagePost = ""
Pager_lastPagePre = ""
Pager_lastPageText = ""
Pager_lastPagePost = ""
Pager_separator = ""
Pager_spacesBeforeSeparator = 1
Pager_spacesAfterSeparator = 0


[InjectRequest]
view = 

[View]
itemdetail = "mobile/itemdetail/itemdetail.html"
nodata = "action:mobile_portal"